Notizie: scarica ora l'ultima versione disponibile di Thunderbird!

Autore Topic: installazione non compatibile di enhancer for youtube  (Letto 160 volte)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

Offline Schwanz

  • Post: 1466
installazione non compatibile di enhancer for youtube
« il: 21 Giugno 2024 09:17:50 »
su waterfox dalla versione 2.0.124 risulta non compatibile enhancer for youtube, in questa guida ho trovato il modo per aggirare l'installazione modificando la versione precedente nel file manifest.json, ora c'è la versione 2.0.125 e devo ripetere la procedura, ma non so come si calcola di quante versioni devo indietreggiare? mi chiedo se c'è un modo di prolungare la durata di installazione per le prossime versioni senza dover andare ogni volta a modificare la versione all'interno di manifest.json? questa mia richiesta può essere utile anche per firefox in caso che non fosse compatbile qualche altra estensione in futuro.

https://github.com/BrowserWorks/Waterfox/issues/3453

Codice: [Seleziona]
Workaround to install latest version of Enhancer for YT is to download the .xpi file (through the Download file button), open the XPI file with 7-Zip, edit manifest.json and change "strict_min_version": "121.0" to "strict_min_version": "115.0" (or lower), then save, put that modified manifest.json back to that XPI, then drag drop the modified XPI to Waterfox to install it.

Enhancer for YT requires non-ESR (aka latest Firefox) for now.
« Ultima modifica: 21 Giugno 2024 09:24:10 da Schwanz »

Offline Winfox

  • Post: 4530
Re:installazione non compatibile di enhancer for youtube
« Risposta #1 il: 22 Giugno 2024 10:37:04 »
Se ricordo bene FF non lo permette più, e comunque la modifica la devi fare ogni volta che aggiorni.

Offline Schwanz

  • Post: 1466
Re:installazione non compatibile di enhancer for youtube
« Risposta #2 il: 22 Giugno 2024 12:13:45 »
peccato, fare così è scocciante

Offline Schwanz

  • Post: 1466
Re:installazione non compatibile di enhancer for youtube
« Risposta #3 il: 22 Giugno 2024 14:08:10 »
Winfox, ma di quante versioni precedenti ne devo arretrare? non so come si calcola.

anche sulla versione 2.0.125.1 come minimo è 121.0, quindi gli metto sempre a 115.0?
« Ultima modifica: 22 Giugno 2024 14:10:53 da Schwanz »

Offline Schwanz

  • Post: 1466
Re:installazione non compatibile di enhancer for youtube
« Risposta #4 il: 22 Giugno 2024 15:56:40 »
c'è un problema con l'impostazione di qualità in HD, l'estensione funziona, però appena parte il video, non gli riconosce la mia impostazione a 1080p HD e 1440p HD, youtube mi mette a 480p o 720p, uso lo script Remove Adblock Thing 5.6 con tampermonkey, ho notato che per 35 secondi è impostato da youtube, poi diventa a 1080p
« Ultima modifica: 22 Giugno 2024 16:10:57 da Schwanz »

0 Utenti e 1 Visitatore stanno visualizzando questo topic.